# Uses of Interface
org.bukkit.entity.Ocelot

Packages that use Ocelot
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Ocelot in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Ocelot
Modifier and Type
Field
Description
`static final GoalKey<Ocelot>`
VanillaGoal.`OCELOT_AVOID_ENTITY`
`static final GoalKey<Ocelot>`
VanillaGoal.`OCELOT_TEMPT`